
html{line-height:1.15;-webkit-text-size-adjust:100%}
body{margin:0}
main{display:block}
h1{font-size:2em;margin:0.67em 0}
hr{box-sizing:content-box;height:0;overflow:visible}
pre{font-family:monospace,monospace;font-size:1em}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:bolder}
code,kbd,samp{font-family:monospace,monospace;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}
sup{top:-0.5em}
img{border-style:none}
button,input,optgroup,select,textarea{font-family:inherit;font-size:100%;line-height:1.15;margin:0}
button,input{overflow:visible}
button,select{text-transform:none}
button,[type="button"],[type="reset"],[type="submit"]{-webkit-appearance:button}
button::-moz-focus-inner,[type="button"]::-moz-focus-inner,[type="reset"]::-moz-focus-inner,[type="submit"]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type="button"]:-moz-focusring,[type="reset"]:-moz-focusring,[type="submit"]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{padding:0.35em 0.75em 0.625em}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal}
progress{vertical-align:baseline}
textarea{overflow:auto}
[type="checkbox"],[type="radio"]{box-sizing:border-box;padding:0}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px}
[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
details{display:block}
summary{display:list-item}
template{display:none}
[hidden]{display:none}
html,body{color:#222;font:normal 1em/1.3 Palatino,"Book Antiqua","Big Caslon",serif;background:#F6F6FA}
img{max-width:100%}
a{color:#111;text-decoration:none}
a:hover{color:#555;text-decoration:underline}
abbr[title]{text-decoration:none}
main,aside,footer nav,div#footer-copy{width:100%;max-width:920px;margin:0 auto;overflow:hidden}
h1{font-family:'Pinyon Script',serif;font-size:2rem;border-top:2px solid #FFF;border-bottom:2px solid #FFF;padding:13px 0 11px;margin:6px 0;text-align:center}
h1 a,h1 a:focus,h1 a:hover{color:#FFF}
h2{margin:.1rem 0 .5rem}
header{padding:0;margin:2rem 0 2px;background:#000;color:#FFF;overflow:hidden}
main p{hyphens:auto}
article{padding:.2rem 3%;overflow:hidden}
article a{text-decoration:underline;text-decoration:underline dotted}
article a:hover{text-decoration:underline}
section{padding:.2rem 0;overflow:hidden}
aside{padding:1rem 0 1.6rem}
aside img{display:block;margin:.4rem auto;max-width:200px;border:1px solid #000;border-radius:5px}
aside picture{}
footer{background:#FFF;color:#000;font-size:.8rem;padding:2px 0 0;border-top:6px solid #000;overflow:hidden}
footer p{background:#000;color:#FFF;margin:0;padding:.8rem 1rem .5rem}
#footer-legal{text-align:center}
#footer-copy{text-align:center;padding:0 1rem 1.4rem}
footer a{color:#FFF}
footer a:focus,footer a:hover{color:#DDD}
.hidden{display:none}
.mobileshow{display:block!important}
.clearboth{clear:both}
.alignleft{float:left}
.alignright{float:right}
.alignbottom{position:absolute;bottom:0}
.spaceabove{padding-top:1.6em}
.contactform{max-width:760px}
.accordion{float:right;border:none;padding:0;margin:0 1.5rem;overflow:hidden;background:none;outline-style:none;cursor:pointer}
.acc1,.acc2,.acc3{display:block;width:2.2rem;height:.25rem;background-color:#2A2A2A;margin:.45rem 0;transition:0.2s}
.change .acc1{transform:rotate(-45deg) translate(-0.52rem,0.56rem)}
.change .acc2{opacity:0}
.change .acc3{transform:rotate(45deg) translate(-0.42rem,-0.45rem)}
header nav{background:#F6F6FA;padding:1.2rem 4% 0;margin:0;overflow:hidden;clear:both}
ul#mainmenu{display:none;margin:6px 0 18px;padding:2px 1.2rem;border:1px solid #333;border-radius:5px}
header nav ul{float:left;clear:left;list-style:none;overflow:hidden;font-size:1.1rem;line-height:1.8rem;margin:.4rem 0;padding-left:1rem;min-width:12rem}
header nav li{margin:0;padding:2px;font-variant:small-caps;letter-spacing:1px;float:left;clear:left}
header nav a{color:#222;text-decoration:none;float:left;clear:left}
header nav a.current{display:none}
ul.dropcontent{font-size:.9rem;padding-left:1.2rem}
.dropcontent li{float:left;clear:both}
.tooltip{position:relative;display:inline-block;margin:0 5px}
.tooltip .tooltiptext{visibility:hidden;width:172px;background-color:#555;color:#fff;text-align:center;border-radius:6px;padding:5px 4px;font-size:0.85em;bottom:110%;left:50%;margin-left:-90px;position:absolute;z-index:1}
.tooltip:hover .tooltiptext{visibility:visible}
.tooltip:hover{cursor:help}
.tooltip .tooltiptext::after{content:" ";position:absolute;top:100%;left:50%;margin-left:-5px;border-width:5px;border-style:solid;border-color:#555 transparent transparent transparent}
.searchform{padding:0.4em 2%;margin:0 2% 1em;font-size:0.9em}
.searchform input{float:left;display:block;padding:.2em;margin:.2em .2em .6em}
.searchform input[type=search]{width:70%}
.searchform input[type=image]{padding:1px 0 2px 5%;max-width:20%}
.searchform input:focus{border-color:#AAA}
#splash main p:first-of-type{margin-top:6rem}
#splash main p:last-of-type{margin-bottom:4rem}
#splash main p{color:black;font:normal 140%/1.8 'Monotype Corsiva','Trebuchet MS',serif;text-align:center}
#usrbox{width:14rem;padding:0.5rem 1em;margin:.4rem auto;border:1px solid #000;border-radius:6px;color:black;background:#DDFFDD}
#usrbox p{margin:.2em}
.socialbox{padding:0;margin:.9rem auto .6rem;width:170px;height:32px}
#sptul{position:relative;float:right;width:96px;margin:0 6px}
#sptul li{margin:0;padding:0;list-style:none;position:absolute;top:0}
#sptul li,#sptul a{height:32px;display:block}
#sptfb{left:0px;width:32px;background:url('/pics/buttons.png') -160px 0}
#sptfb a:hover{background:url('/pics/buttons.png') -160px -32px}
#sptpi{left:41px;width:32px;background:url('/pics/buttons.png') -192px 0}
#sptpi a:hover{background:url('/pics/buttons.png') -192px -32px}
#sptin{left:82px;width:32px;background:url('/pics/buttons.png') -128px 0}
#sptin a:hover{background:url('/pics/buttons.png') -128px -32px}
.sptques{width:20px;height:18px;display:block;background-image:url('/pics/buttons.png');background-position:-20px -64px}
.sptques:hover{background-position:-20px -82px}
.sptwarn{width:20px;height:18px;display:block;background-image:url('/pics/buttons.png');background-position:-40px -64px}
.sptwarn:hover{background-position:-40px -82px}
.sptnote{width:20px;height:18px;display:block;background:url('/pics/buttons.png') -80px -64px}
.sptnote:hover{background-position:-80px -82px}
@keyframes tagfade{
0%{opacity:0}
95%{opacity:0}
100%{opacity:1}
}
@media screen and (min-width:440px){
body{display:flex;flex-flow:column;height:100vh}
main{flex:1 0 auto}
header,footer{flex-shrink:0}
}
@media screen and (min-width:768px){
header nav ul,main{padding:.7rem 1.3rem;padding-left:calc(50% - 390px);padding-right:calc(50% - 390px)}
header nav{margin:0 auto;border-radius:0;padding:10px 0}
article{width:69%;float:left;padding:0}
main#legal article{width:96%}
main aside{width:22%;float:right;clear:right;margin-right:3%;animation:tagfade 1s}
footer p{width:370px}
p#footer-legal{float:left;text-align:left;margin:0;padding:.5rem 0 1rem calc(50% - 370px)}
#footer-copy{float:right;text-align:right;margin:0;padding:.5rem calc(50% - 370px) 1rem 0}
body#splash footer{border-top:none}
#usrbox{position:absolute;right:8%;top:1em}
#menuopen{display:none}
ul#mainmenu{display:block;margin:0 auto;border:none}
header nav ul{float:none;width:620px;margin:0 auto;overflow:hidden;font-size:1rem;line-height:1rem}
header nav li{float:left;clear:none;margin:0 1%;padding:1px 2%}
header nav li:first-child{margin-left:0;padding-left:0}
header nav a{font-size:1.2rem;line-height:1.2rem;padding:2px 4px}
header nav a{display:inline-block;border-bottom:2px solid #F6F6FA;border-top:2px solid #F6F6FA}
header nav a.current{display:inline-block;color:#444;border-color:#CCC}
li.dropdown a{}
ul.dropcontent{display:none;position:absolute;width:auto;background-color:#D5D6D2;border:1px solid #393c99;font-size:.9rem;min-width:9rem;box-shadow:0px 8px 16px 0px rgba(0,0,0,0.2);z-index:1;margin:0;padding:0}
.dropcontent li{float:left;clear:both;margin:0;padding:0;width:100%}
.dropcontent a{color:#393c99;padding:.2em 1em;display:block}
.dropcontent a.current{color:#4772FF;border-bottom:none}
.dropcontent a:hover{color:#D5D5D2;background-color:#393c99}
.dropdown:hover .dropcontent{display:block}
li.dropdown{transition:background-color .25s,color .15s,box-shadow .15s,opacity .25s,filter .25s,border .15s}
main p{hyphens:initial}
#splash main p:first-of-type{margin-top:9rem}
}
@media screen and (min-width:940px){
header nav ul,main{padding-left:calc(50% - 450px);padding-right:calc(50% - 450px)}
footer p{width:450px}
p#footer-legal{float:left;padding:.5rem 0 1rem calc(50% - 450px)}
#footer-copy{float:right;padding:.5rem calc(50% - 450px) 1rem 0}
}
@media print{
*{color:#000 !important}
html,header,main,footer{background:#FFF;color:#000}
aside{display:none}
footer{border-color:#000}
footer nav{display:none}
p{page-break-inside:avoid}
p a[href^="http://"]:after,a[href^="https://"]:after{content:" (" attr(href) ")";font-size:75%}
p a{word-wrap:break-word}
#menuopen{display:none}
figure{max-width:360px;float:left;clear:left;margin:.2em 1em .7em .2em}
figure.portrait{max-width:240px}
}
